/* industry/*--------------------------------------------------------------# Intro Section--------------------------------------------------------------*/
#intro {
    width: 100%;
    position: relative;
    background: #A3CA85;
    background-size: cover;
    padding: 12.5em 0 6em;
    background-position: center;
}

#inro {
    width: 100%;
    position: relative;
    padding: 2em 0 0;
}

#intro .intro-img {
    width: 50%;
    float: right;
}

#intro .intro-info {
    width: 50%;
    float: left;
}

#intro .intro-info .btn-get-started,
#intro .intro-info .btn-services {
    font-family: 'YoungSerif-Regular', sans-serif;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 32px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 0 20px 20px 0;
    color: #fff;
}

#intro .intro-info .btn-get-started {
    background: #007bff;
    border: 2px solid #007bff;
    color: #fff;
}

#intro .intro-info .btn-get-started:hover {
    background: none;
    border-color: #fff;
    color: #fff;
}

#intro .intro-info .btn-services {
    border: 2px solid #fff;
}

#intro .intro-info .btn-services:hover {
    background: #007bff;
    border-color: #007bff;
    color: #fff;
}
h1.cursor::after {
    height: 24px;
    width: 13px;
}

p.cursor::after {
    height: 13px;
    width: 6px;
}

.inro-si {
    padding: 2px 20px;
    font-size: 20px;
    font-weight: 600''
}

.hcm {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
    font-weight: 600;
}

.cr-para,
.servc li {
    margin: 0.8em 0;
    font-size: 1.2em;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 500;
    color: #1d1d1d;
    line-height: 28px;
}

.sec2 {
    padding: 2em 0 0;
}

.formtp {
    background: #FFFFFF;
    box-shadow: 0px 7.26969px 27.2613px rgba(0, 0, 0, 0.25);
    padding: 75px 90px;
}

#easy input {
    width: 100%;
    padding: 10px;
}

#easy .input {
    width: 100%;
    margin: 0 0 25px 0;
    float: left;
    font-size: 1.2em;
    font-family: 'Roboto', sans-serif;
}

.btn-info {
    color: #fff;
    background-color: #EE4848;
    font-size: 20px;
    border-color: #EE4848;
    width: 100%;
    padding: 0.8em;
}

label {
    display: inline-block;
    margin-bottom: 0rem;
}

.sec2 .oss1-dtx::after {
    content: '';
    position: absolute;
    width: 100px;
    height: 3px;
    background: #EE4848;
    margin: 26px 0;
    left: 68%;
}

.sec5 .ossdtx::after {
    content: '';
    position: absolute;
    width: 130px !important;
    height: 3px !important;
    background: #EE4848 !important;
    margin: 0 0 0 20px;
    left: 48%;
    right: 50%;
    margin: 18px auto;
}

.sce7 .oss-dtx::after {
    content: '';
    position: absolute;
    width: 130px;
    height: 3px;
    background: #EE4848;
    margin: 13px 0px 0 30px;
    left: 46%;
}

.bnm li {
    font-size: 1.2em;
    font-family: roboto;
    line-height: 26px;
}

.gb {
    padding: 3em;
}

.sce7 .btn btn-info {
    padding: 0.6em 3em;
}

@media (min-width: 992px) {
    .formtp {
        margin-top: -30em;
    }
}

@media (min-width: 1208px) {
    .container {
        max-width: 1240px !important;
    }

    .mbj {
        padding: 9em 0 0;
    }
}

@media (max-width: 990px) {
    .dummd {
        width: 100%;
    }

    .sec2 .oss1-dtx::after {
        content: '';
        position: absolute;
        width: 130px;
        height: 3px;
        background: #EE4848;
        margin: 46px 0;
        left: 28%;
    }

    .formtp {
        padding: 10px;
    }

    #header {
        height: 80px;
        transition: all 0.5s;
        z-index: 997;
        transition: all 0.5s;
        padding: 14px 0;
        background: transparent;
    }

    .float-left {
        width: 60%;
    }

    .mobile-nav-toggle {
        position: fixed;
    }

    #header.header-scrolled,
    #header.header-pages {
        height: 60px;
        padding: 15px 0;
        display: block;
        background: #0000009e;
    }

    #intro {
        padding: 6.5em 0 3em;
    }

    label {
        font-size: 0.7em;
    }

    .sec6 h3 {
        line-height: 40px;
        font-size: 1.3em;
    }

    .sce7 .oss-dtx::after {
        content: '';
        position: absolute;
        width: 130px;
        height: 3px;
        background: #EE4848;
        margin: 42px 0px 0 30px;
        left: 15%;
    }

    .sec9 {
        text-align: center;
    }

    .gb {
        padding: 2em;
    }

    .gb h3 {
        font-size: 1.5em;
    }

    .sce7 .btn btn-info {
        padding: 0.6em 2.4em;
    }
}

.ljk {
    background: #fff;
    box-sizing: border-box;
    box-shadow: 0px 0px 20.4765px rgba(0, 0, 0, 0.04);
    margin: 10px;
    padding: 25px
}

.lfgbn {
    background: #FFFFFF;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
    border-left: 5px solid #EE4848;
    padding: 10px;
    margin: 20px 10px 0;
}

.ljml {
    background: #FFFFFF;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
    border-left: 5px solid #EE4848;
    padding: 10px;
    margin: 20px 10px;
}

@media only screen and (max-width: 1090px) and (min-width:769px) {
    .sec5 .ossdtx::after {
        left: 60%;
        right: 50%;
        margin: 18px auto;
    }

    #header .logo img {
        padding: 0;
        margin: 3px 0 7px !important;
        max-height: 37px;
    }
    }
